package com.chen.exception;

/**
 * 自定义异常，表示用户登录状态
 */
public class UserNotFoundException extends RuntimeException{
    public UserNotFoundException(){

    }
    public UserNotFoundException(String msg){
        super(msg);
    }
    public UserNotFoundException(String msg,Throwable throwable){
        super(msg,throwable);
    }
}
